Error 1015 & -8: HAL incompatible state, CTR: Firmware Too Old

I just reflashed the talons using the image from the ctre website. Phonix tuner shows that my 4 talons are on version 20.0. When i enable the robot, the driver station says CTR: Firmware Too Old. Use Phoenix Tuner to field upgrade your CTRE CAN device firmware(CRF). Talon SRX 3, firm must be >= 20.0. It also gives me an error saying HAL: Incompatible State: The operation cannot be completed frc.team3501.robot.Main.main(Main.java:28). Anyone know how to fix these?

What is the output of “open project information” from the wpilib menu?

im on intellij, i dont know where that menu is